#' igoR package
#'
#' \tabular{ll}{
#' Package: \tab igoR \cr
#' Type: \tab Package\cr
#' Version: \tab See sessionInfo() or DESCRIPTION file\cr
#' Date: \tab 2021\cr
#' License: \tab GPL-3\cr
#' LazyLoad: \tab yes\cr
#' }
#'
#' @name igoR-package
#' @aliases igoR
#' @docType package
#' @description
#' \if{html}{\figure{logo.png}{options: width=120 alt="igoR" align='right'}}
#' Tools to extract information from the Intergovernmental
#' Organizations Database ('IGO'), version 3, provided by the Correlates of
#' War Project \url{https://correlatesofwar.org/}.
#'
#' Version 3 includes information from 1815 to 2014.
#'
#' @author dieghernan, \url{https://github.com/dieghernan/}
#' @source \url{https://correlatesofwar.org/data-sets/IGOs}
#' @references
#' See \code{citation("igoR")} for the \bold{R} package.
#'
#' Pevehouse, Jon CW, Timothy Nordstrom, Roseanne W McManus, and Anne Spencer
#' Jamison. "Tracking Organizations in the World: The Correlates of War
#' IGO Version 3.0 Datasets." \emph{Journal of Peace Research} 57, no. 3
#' (May 2020): 492-503. \doi{10.1177/0022343319881175}.
#'
#' @seealso
#' Useful links:
#'  \itemize{
#'  \item \url{https://dieghernan.github.io/igoR/}
#'  \item \url{https://github.com/dieghernan/igoR}
#'  \item Report bugs at \url{https://github.com/dieghernan/igoR/issues}
#'  }
#' @keywords package
NULL

# import stuffs
#' @importFrom stats aggregate reshape
NULL
